using System;
using System.Windows.Forms;

namespace Relativní_cesta
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Application.EnableVisualStyles();
         Application.Run(new StartForm());
      }
   }
}
